Wordfence issue

Home Forums Support Forum Wordfence issue

This topic contains 1 reply, has 2 voices, and was last updated by Anti-Malware Admin Anti-Malware Admin 2 years, 9 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #873

    Wordfence is flagging a file:
    This file may contain malicious executable code


    File type:
    Not a core, theme or plugin file.

    Issue first detected:
    15 mins ago.



    This file is a PHP executable file and contains an eval() function and base64() decoding function on the same line. This is a common technique used by hackers to hide and execute code. If you know about this file you can choose to ignore it to exclude it from future scans.


    Anti-Malware Admin
    Anti-Malware Admin
    Key Master

    Thanks for the heads-up!

    Wordfence is a great plugin but we all have trouble determining nature of suspicious code from time to time ;-)

    Anyway, I have fixed this in my newest release so that file should not be flagged any more if you have upgraded it.

    Thanks again for pointing this out and please let me know if there’s anything else.

    Aloha, Eli

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Comments are closed.